/**
  ******************************************************************************
  * @file    stm8l_eval.c
  * @author  MCD Application Team
  * @version V1.0.1
  * @date    02/12/2010
  * @brief   This file provides firmware functions to manage Leds, push-buttons
  *          and COM ports available on STM8L Evaluation Boards from STMicroelectronics.
  ******************************************************************************
  * @copy
  *
  * THE PRESENT FIRMWARE WHICH IS FOR GUIDANCE ONLY AIMS AT PROVIDING CUSTOMERS
  * WITH CODING INFORMATION REGARDING THEIR PRODUCTS IN ORDER FOR THEM TO SAVE
  * TIME. AS A RESULT, STMICROELECTRONICS SHALL NOT BE HELD LIABLE FOR ANY
  * DIRECT, INDIRECT OR CONSEQUENTIAL DAMAGES WITH RESPECT TO ANY CLAIMS ARISING
  * FROM THE CONTENT OF SUCH FIRMWARE AND/OR THE USE MADE BY CUSTOMERS OF THE
  * CODING INFORMATION CONTAINED HEREIN IN CONNECTION WITH THEIR PRODUCTS.
  *
  * <h2><center>&copy; COPYRIGHT 2010 STMicroelectronics</center></h2>
  */

// Includes ------------------------------------------------------------------
#include "stm8l-discovery.h"

 // @addtogroup Utilities

/** @defgroup STM8L_EVAL
  * @brief This file provides firmware functions to manage Leds, push-buttons
  *        and COM ports available on STM8L Evaluation Boards from STMicroelectronics.
  * @{
  */

 // @defgroup STM8L_EVAL_Private_TypesDefinitions


 // @defgroup STM8L_EVAL_Private_Defines


 // @defgroup STM8L_EVAL_Private_Macros





 // @defgroup STM8L_EVAL_Private_FunctionPrototypes



 // @defgroup STM8L_EVAL_Private_Functions






